import { AppComponent } from './app.component';
import { AppModule } from './app.module';
// generated by @ng-toolkit/universal
import { NgModule } from '@angular/core';
import { BrowserModule } from '@angular/platform-browser';
import { TransferHttpCacheModule } from "@nguniversal/common";

@NgModule({
  imports: [
    AppModule,
    BrowserModule.withServerTransition({appId: 'app-root'}),
    TransferHttpCacheModule
  ],
  bootstrap: [
    AppComponent
  ]
})
export class AppBrowserModule {}
